Subject: Ticket Assigned - Regarding orders
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 19 Jan 2020 08:20:17 +0000

Hi Shakeeb Arsalan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding orders  Dear all

I visited your store in al ghurair centre . I had 4 orders which were click and collect . At the same time i purchased in store and didnt receive a discount.  I spoke to customer care by phone who informed me that they will fix the issue and will email me yesterday.  Until now no one has contacted me.

Furthermore i tried to get a tax refund which the store csnt do for click and collect orders.  I dont understand why .

I found this store to be very confused . From the staff to the supervisors .

This is unacceptable.
Pls assist

Thanks
Mr Ismail
0027 82 786 6042

Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/394083